<?php
/**
* @version      3.5.1 22.01.2012
* @author       MAXXmarketing GmbH
* @package      Jshopping
* @copyright    Copyright (C) 2010 webdesigner-profi.de. All rights reserved.
* @license      GNU/GPL
*/

define('_JSHOP_DETAIL', 'Detalhes');
define('_JSHOP_QUANTITY', 'Quantidade');
define('_JSHOP_ADD_TO_CART', 'Adicionar ao carrinho');
define('_JSHOP_ADD_TO_WISHLIST', 'Adicionar à lista de desejos');
define('_JSHOP_WISHLIST_IS_EMPTY', 'A sua lista de desejos está vazia');
define('_JSHOP_ORDER_BY', 'Ordenar por');
define('_JSHOP_DISPLAY_NUMBER', 'Mostrar');
define('_JSHOP_TABS_MAIN', 'Principal');
define('_JSHOP_TABS_VIDEO', 'Video');
define('_JSHOP_PRODUCT', 'Produto');
define('_JSHOP_PRICE', 'Preço');
define('_JSHOP_ALL', 'Tudo');
define('_JSHOP_ADDED_TO_CART', 'Produto adicionado ao carrinho');
define('_JSHOP_ADDED_TO_WISHLIST', 'Produto adicionado à lista de desejos');
define('_JSHOP_ERROR_ADDED_TO_CART', 'Erro ao adicionar ao carrinho');
define('_JSHOP_PRODUCT_COUNT', 'produto(s)');
define('_JSHOP_PRODUCTS', 'Produtos');
define('_JSHOP_CART', 'Carrinho');
define('_JSHOP_NO_PRODUCTS_CART', 'Não há produtos no carrinho');
define('_JSHOP_WISHLIST', 'Lista de desejos');
define('_JSHOP_REMOVE', 'Eliminar');
define('_JSHOP_ITEM', 'Objecto');
define('_JSHOP_NUMBER', 'Quantidade');
define('_JSHOP_PROD_NUMBER', 'Art. Núm.');  
define('_JSHOP_SINGLEPRICE', 'Preço único');
define('_JSHOP_SINGLEPRICE_NETTO', 'Líquido');
define('_JSHOP_IMAGE', 'Imagem');
define('_JSHOP_TAX', 'Imp. Incl.');
define('_JSHOP_PRICE_TOTAL', 'Total');
define('_JSHOP_PRICE_SUBTOTAL', 'Subtotal');
define('_JSHOP_UPDATE_CART', 'Actualizar carrinho');
define('_JSHOP_CHECKOUT', 'Pedido');
define('_JSHOP_RABATT', 'Código desconto');
define('_JSHOP_RABATT_ACTIVE', 'Activar');
define('_JSHOP_RABATT_NON_SUPPORT', 'Código de desconto não suportado');
define('_JSHOP_RABATT_NON_CORRECT', 'Introduziu um código incorrecto.');
define('_JSHOP_RABATT_USED', 'Introduziu um codigo utilizado.');
define('_JSHOP_BACK_TO_SHOP', 'Voltar à loja');
define('_JSHOP_HAVE_NOT_ACCOUNT', 'Novo cliente');
define('_JSHOP_HAVE_ACCOUNT', 'Início de sessão de cliente');
define('_JSHOP_REGISTRATION', 'Registo');
define('_JSHOP_REGISTER', 'Por favor efectue o seu registo');
define('_JSHOP_PL_LOGIN', 'Por favor inicie a sessão');
define('_JSHOP_LOGIN', 'Início de sessão');
define('_JSHOP_REMEMBER_ME', 'Recordar-me');
define('_JSHOP_EMAIL', 'E-mail');
define('_JSHOP_PASSWORT', 'Senha');
define('_JSHOP_LOST_PASSWORD', 'Perdeu a sua senha?');
define('_JSHOP_LOST_PASSWORD_DESC', 'Por favor, introduza o seu nome de utilizador e o seu e-mail e clique no botão enviar senha.<br />Em breve reciberá uma nova senha. Utilize-a para aceder ao site.');
define('_JSHOP_SEND_PASSWORD', 'Enviar senha');
define('_JSHOP_PASS_ERROR', 'Lamento, não encontramos correspondência para os dados inseridos');
define('_JSHOP_NEWPASS_SENT', 'Nova senha de utilizador criada e enviada!');
define('_JSHOP_LOGOUT', 'Terminar sessão');
define('_JSHOP_MANUFACTURER', 'Fabricante');
define('_JSHOP_CATEGORY', 'Categoria');
define('_JSHOP_ACCESS_DENIED', 'Acesso negado');
define('_JSHOP_REQUIRED', 'Obrigatório');
define('_JSHOP_BACK', 'Voltar');
define('_JSHOP_DELETE', 'Eliminar');
define('_JSHOP_CONFIRM_REMOVE', 'Tem a certeza que quer eliminar?');

// Messages
define('_JSHOP_REGWARN_INUSE', 'Este nome de utilizador já está a ser utilizado. Por favor, indique outro.');
define('_JSHOP_REGWARN_NAME','Por favor introduza o seu nome.');
define('_JSHOP_REGWARN_LNAME','Por favor introduza o(s) seu(s) apelido(s).');
define('_JSHOP_REGWARN_UNAME','Por favor introduza o seu nome de utilizador.');
define('_JSHOP_REGWARN_MAIL','Por favor introduza um endereço de e-mail válido.');
define('_JSHOP_REGWARN_EMAIL_INUSE','Este e-mail já está a ser utilizado. Por favor, indique outro.');
define('_JSHOP_VALID_AZ09',"Por favor introduza uma válida %s. Sem espaços, não superior a %d caracteres e contendo apenas 0-9,a-z,A-Z");
define('_JSHOP_REGWARN_STREET', 'Por favor introduza uma rua.');
define('_JSHOP_REGWARN_HOME', 'Por favor, insira a casa.');
define('_JSHOP_REGWARN_APARTMENT', 'Por favor, insira um apartamento.');
define('_JSHOP_REGWARN_ZIP', 'Por favor introduza um código postal válido');
define('_JSHOP_REGWARN_STATE', 'Por favor introduza um distrito');
define('_JSHOP_REGWARN_COUNTRY', 'Por favor seleccione um país');
define('_JSHOP_REGWARN_TITLE', 'Por favor seleccione um título');
define('_JSHOP_REGWARN_PHONE', 'Por favor introduza um núm. telefone');
define('_JSHOP_REGWARN_NAME_DELIVERY','Por favor introduza um nome de destinatário para a entrega.');
define('_JSHOP_REGWARN_LNAME_DELIVERY','Por favor introduza apelido(s) para a entrega.');
define('_JSHOP_REGWARN_MAIL_DELIVERY','Por favor introduza um endereço de e-mail válido para a entrega.');
define('_JSHOP_REGWARN_STREET_DELIVERY', 'Por favor introduza uma rua para a entrega.');
define('_JSHOP_REGWARN_ZIP_DELIVERY', 'Por favor introduza um código postal válido para a entrega');
define('_JSHOP_REGWARN_STATE_DELIVERY', 'Por favor introduza um distrito para a entrega');
define('_JSHOP_REGWARN_HOME_DELIVERY', 'Por favor, insira a casa de entrega');
define('_JSHOP_REGWARN_APARTMENT_DELIVERY', 'Por favor, insira o apartamento de entrega');
define('_JSHOP_REGWARN_COUNTRY_DELIVERY', 'Por favor seleccione um país para a entrega');
define('_JSHOP_REGWARN_TITLE_DELIVERY', 'Por favor seleccione um título para a entrega');
define('_JSHOP_REGWARN_PHONE_DELIVERY', 'Por favor introduza um telefone para a entrega');
define('_JSHOP_REGWARN_FIRMA_NAME', 'Por favor introduza o nome da empresa');
define('_JSHOP_REGWARN_FIRMA_NAME_DELIVERY', 'Por favor introduza o nome da empresa para entrega');
define('_JSHOP_REGWARN_CLIENT_TYPE', 'Por favor introduza um tipo de cliente');
define('_JSHOP_REGWARN_FAX', 'Por favor introduza um Fax');
define('_JSHOP_REGWARN_FAX_DELIVERY', 'Por favor introduza um Fax para entrega');
define('_JSHOP_REGWARN_CITY_DELIVERY', 'Por favor introduza uma cidade para entrega');
define('_JSHOP_REGWARN_FIRMA_CODE', 'Por favor introduza um código da empresa');
define('_JSHOP_REGWARN_TAX_NUMBER', 'Por favor introduza um número de imposto');
define('_JSHOP_REGWARN_MOBIL_PHONE', 'Por favor introduza o núm. telemóvel');
define('_JSHOP_REGWARN_MOBIL_PHONE_DELIVERY', 'Por favor introduza o núm. telemóvel para entrega');
define('_JSHOP_REGWARN_EXT_FIELD_1', 'Por favor introduza campo externo 1');
define('_JSHOP_REGWARN_EXT_FIELD_2', 'Por favor introduza campo externo 2');
define('_JSHOP_REGWARN_EXT_FIELD_3', 'Por favor introduza campo externo 1');
define('_JSHOP_REGWARN_EXT_FIELD_1_DELIVERY', 'Por favor introduza campo externo de entrega 1');
define('_JSHOP_REGWARN_EXT_FIELD_2_DELIVERY', 'Por favor introduza campo externo de entrega');
define('_JSHOP_REGWARN_EXT_FIELD_3_DELIVERY', 'Por favor introduza campo externo de entrega 3');
define('_JSHOP_REGWARN_PASSWORD_NOT_MATCH', 'As senhas não correspondem');
define('_JSHOP_REGWARN_PASSWORD', 'Por favor, introduza a senha');
define('_JSHOP_PLEASE_ENTER_X', 'Por favor, introduza %s');

define('_JSHOP_REGWARN_ERROR_DATABASE', 'Erro ao gardar a base de dados');

define('_JSHOP_NEXT', 'Seguinte');
define('_JSHOP_GO', 'Ir');
define('_JSHOP_USEND_MSG_ACTIVATE', 'Olá %s.
Obrigado por se registar em %s. A sua conta foi criada e deve activá-la antes de utilizar.
Para activar a sua conta, clique no link seguinte ou copie-o e cole-o no seu browser:

%s

Após a activação poderá iniciar a sua sessão em %s utilizando o seguinte nome de utilizador e senha:

Nome de Utilizador - %s
Senha - %s');
define('_JSHOP_USEND_MSG', "Olá %s.

Obrigado por se registar em %s.

Já pode iniciar a sua sessão em %s utilizando o nome de utilizador e a senha com que se registou.");

// Registration
define('_JSHOP_REG_TITLE', 'Título');
define('_JSHOP_USERNAME', 'Nome de utilizador');
define('_JSHOP_F_NAME', 'Nome');
define('_JSHOP_L_NAME', 'Apelido(s)');
define('_JSHOP_FULL_NAME', 'Nome completo');
define('_JSHOP_FIRMA_NAME', 'Empresa');
define('_JSHOP_HOME', 'Casa');
define('_JSHOP_APARTMENT', 'Apartamento');
define('_JSHOP_STREET_NR', 'Rua / Núm.');
define('_JSHOP_ZIP', 'Cód. Postal');
define('_JSHOP_STATE', 'Distrito');
define('_JSHOP_CITY', 'Cidade');
define('_JSHOP_COUNTRY', 'País');
define('_JSHOP_TELEFON', 'Telefone');
define('_JSHOP_MOBIL_PHONE', 'Telemóvel');
define('_JSHOP_FAX', 'Fax');
define('_JSHOP_PASSWORD', 'Senha');
define('_JSHOP_PASSWORD_2', 'Confirmar senha');
define('_JSHOP_EMAIL2', 'Confirmar Email');
define('_JSHOP_SEND_REGISTRATION', 'Registar-se');
define('_JSHOP_USER_EXIST', "Um utilizador com o nome %s já está a ser utilizado \nPor favor indique outro nome");
define('_JSHOP_USER_EXIST_EMAIL', "Um utilizador com o Email %s  já existe");
define('_JSHOP_REG_SELECT', 'Seleccionar');
define('_JSHOP_FIRMA_CODE', 'Código da empresa');
define('_JSHOP_VAT_NUMBER', 'ID do imposto');
define('_JSHOP_EXT_FIELD_1', 'Campo adicional 1');
define('_JSHOP_EXT_FIELD_2', 'Campo adicional 2');
define('_JSHOP_EXT_FIELD_3', 'Campo adicional 3');
define('_JSHOP_CLIENT_TYPE', 'Tipo de comprador');
define('_JSHOP_PRIVAT_CLIENT', 'Individual');
define('_JSHOP_FIRMA_CLIENT', 'Empresa');

define('_JSHOP_SORT_ALPH', 'Nome');
define('_JSHOP_SORT_PRICE', 'Preço');
define('_JSHOP_SORT_DATE', 'Data');
define('_JSHOP_SORT_MANUAL', 'Predefinido');
define('_JSHOP_SORT_RATING', 'Valor');
define('_JSHOP_SORT_POPULAR', 'Popular');

define('_JSHOP_RABATT_VALUE', 'Desconto');
define('_JSHOP_RELATED_PRODUCTS', 'Produtos relacionados');
define('_JSHOP_NO_SELECT_PRODUCT', 'Não seleccionou nenhum produto');
define('_JSHOP_YES', 'Sim');
define('_JSHOP_NO', 'Não');
define('_JSHOP_NOT', 'Não');
define('_JSHOP_DELIVERY_ADRESS', 'Outro endereço para entrega');
define('_JSHOP_AGB', 'Condições gerais');
define('_JSHOP_RETURN_POLICY', 'Política de devoluções');
define('_JSHOP_SELECT_VALUE', 'Seleccionar valor');

// Payment
define('_JSHOP_ACCOUNT_HOLDER', 'Titular da conta');
define('_JSHOP_ACCOUNT_NUMBER', 'Número da conta');
define('_JSHOP_BIC', 'Código de indentificação do banco');
define('_JSHOP_BANK', 'Banco');
define('_JSHOP_ERROR_PAYMENT', 'Erro no método de pagamento');
define('_JSHOP_ERROR_PAYMENT_INFO', 'Núm. de pedido: %s. Erro: %s');  
define('_JSHOP_ERROR_PAYMENT_DEBIT', 'Introduziu informação incorrecta');
define('_JSHOP_ORDER_FINISH', 'Confirmar pedido');
define('_JSHOP_ERROR_PAYMENT_DATA', 'Por favor insira informação de pagamento correta');

define("_JSHOP_HI","Olá");
define('_JSHOP_ORDER_STATUS_CHANGE_SUBJECT','Foi alterado o estado da encomenda Nr. %s ');
define('_JSHOP_ORDER_STATUS_CHANGE_TITLE', 'Modificar estado');
define('_JSHOP_YOUR_ORDER_STATUS_CHANGE', 'O estado da sua encomenda nr. %s foi alterado');
define('_JSHOP_NEW_STATUS_IS', 'O novo estado é');
define('_JSHOP_ORDER_CANCELED', 'O pedido foi cancelado');
define('_JSHOP_COMMENT_YOUR_ORDER', 'Commentários ao seu pedido');

define('_JSHOP_PAYMENT_DEBIT', 'Débito em conta');
define('_JSHOP_PAYMENT_PURCHASE', 'Ordem de compra');
define('_JSHOP_PAYMENT_PAYPAL', 'Paypal');
define('_JSHOP_PAYMENT_BANK', 'Banco');

// Step order
define('_JSHOP_STEP_ORDER_2', 'Endereço para envio');
define('_JSHOP_STEP_ORDER_3', 'Método de pagamento');
define('_JSHOP_STEP_ORDER_4', 'Método de envio');
define('_JSHOP_STEP_ORDER_5', 'Confirmar pedido');

// End order
define('_JSHOP_ADD_INFO', 'Por favor, indique alguma outa informação a ser adicionada ao seu pedido:');
define('_JSHOP_FINISH_DELIVERY_ADRESS', 'Endereço para entrega');
define('_JSHOP_FINISH_SHIPPING_METHOD', 'Método de entrega');
define('_JSHOP_FINISH_PAYMENT_METHOD', 'Método de pagamento');
define('_JSHOP_THANK_YOU_ORDER', 'Obrigado pelo seu pedido');
define('_JSHOP_ORDER_PLACED', 'O seu pedido foi introduzido correctamente no nosso sistema! ');

// E-mail
define('_JSHOP_EMAIL_THANK_YOU', 'Obrigado por nos preferir para as suas compras. Informação do seu pedido.');
define('_JSHOP_EMAIL_PURCHASE_ORDER', 'Ordem de compra');
define('_JSHOP_DESCRIPTION', 'Descrição');
define('_JSHOP_ORDER_NUMBER', 'Número de pedido');
define('_JSHOP_ORDER_DATE', 'data de pedido');
define('_JSHOP_ORDER_FROM', 'Pedido de');
define('_JSHOP_ORDER_SHORT_NR', 'Núm.');
define('_JSHOP_ORDER_STATUS', 'Estado do pedido');
define('_JSHOP_CUSTOMER_INFORMATION', 'Informação do cliente');
define('_JSHOP_ORDER_HISTORY', 'Historial do pedido');
define('_JSHOP_ORDER_COMMENT', 'Comentário');
define('_JSHOP_NEW_ORDER', 'Novo pedido num. %s (%s)');
define('_JSHOP_NEW_ORDER_V', 'Novo pedido num. %s ');
define('_JSHOP_EMAIL_BILL_TO', 'Faturar a');
define('_JSHOP_EMAIL_BILL', 'Fatura');
define('_JSHOP_EMAIL_SHIP_TO', 'Enviar a');
define('_JSHOP_ORDER_ITEMS', 'Itens do pedido');
define('_JSHOP_NAME_PRODUCT', 'Nome do produto');
define('_JSHOP_EAN_PRODUCT', 'Cód. do produto');
define('_JSHOP_TOTAL', 'Total');
define('_JSHOP_SUBTOTAL', 'Subtotal');
define('_JSHOP_SUBTOTAL_NETTO', 'Subtotal líquido');
define('_JSHOP_VAT', 'Imposto');
define('_JSHOP_ENDTOTAL', 'Total');
define('_JSHOP_ENDTOTAL_INKL_TAX', 'Total incl. Impostos');
define('_JSHOP_BENEF_BANK', 'Informação bancária do beneficiário');
define('_JSHOP_BENEF_BIC', 'Código identificador do banco');
define('_JSHOP_BENEF_CONTO', 'Número da conta');
define('_JSHOP_BENEF_IBAN', 'IBAN');
define('_JSHOP_BENEF_SWIFT', 'Código SWIFT');
define('_JSHOP_INTERM_BANK', 'Banco intermediário');
define('_JSHOP_INTERM_NAME', 'Nome');
define('_JSHOP_BENEF_BANK_NAME','Nome');
define('_JSHOP_BENEF_PAYEE','Beneficiário'); 
define('_JSHOP_INTERM_SWIFT', 'Código SWIFT');
define('_JSHOP_SHIPPING_PRICE', 'Preço de envio');
define('_JSHOP_WEIGHT_UNIT', 'Kg');
define('_JSHOP_WEIGHT', 'Peso');
define('_JSHOP_WEIGHT_PRODUCTS', 'Peso dos produtos');
define('_JSHOP_COUPON_DISCOUNT', 'Cupão desconto');
define('_JSHOP_CUSTOMER_NOTE', 'Nota do cliente');
define('_JSHOP_PAYMENT_INFORMATION', 'Informação do pagamento');
define('_JSHOP_SHIPPING_INFORMATION', 'Informação do envio');
define('_JSHOP_CONTACT_PHONE','Telefone');
define('_JSHOP_CONTACT_FAX','Fax');

// Account
define('_JSHOP_SAVE', 'Guardar');
define('_JSHOP_MY_ACCOUNT', 'A minha conta');
define('_JSHOP_ACCOUNT_UPDATE', 'A conta foi actualizada');
define('_JSHOP_NEW_PASSWORD', 'Nova senha');
define('_JSHOP_NEW_PASSWORD_2', 'Confirmar nova senha');
define('_JSHOP_ADVANCED_SEARCH', 'Pesquisa avançada');
define('_JSHOP_NO_SEARCH_RESULTS', 'Não foram encontrados resultados');
define('_JSHOP_EDIT_DATA', 'Editar dados');
define('_JSHOP_SHOW_ORDERS', 'Mostrar pedidos');
define('_JSHOP_NO_ORDERS', 'Não efectuou nenhum pedido');
define('_JSHOP_CANCEL_ORDER', 'Cancelar pedido');

// Search
define('_JSHOP_SEARCH', 'Pesquisar');
define('_JSHOP_SEARCH_CATEGORIES', 'Categorias');
define('_JSHOP_SEARCH_ALL_CATEGORIES', 'Todas as categorias');
define('_JSHOP_SEARCH_INCLUDE_SUBCAT', 'Incluir subcategorias');
define('_JSHOP_SEARCH_MANUFACTURERS', 'Fabricantes');
define('_JSHOP_SEARCH_ALL_MANUFACTURERS', 'Todos os fabricantes');
define('_JSHOP_SEARCH_PRICE_FROM', 'Preço a partir de');
define('_JSHOP_SEARCH_PRICE_TO', 'Preço até');
define('_JSHOP_SEARCH_DATE_FROM', 'Data a partir de');
define('_JSHOP_SEARCH_DATE_TO', 'Data até');

// Reviews
define('_JSHOP_COMMENT', 'Comentário');
define('_JSHOP_NEW_COMMENT', 'Novo comentário');
define('_JSHOP_REVIEWS', 'Comentários');
define('_JSHOP_REVIEW_NOT_LOGGED', 'Por favor inicie a sua sessão para inserir um comentário.');
define('_JSHOP_ADD_REVIEW_PRODUCT', 'Adicionar um comentário para este produto!');
define('_JSHOP_REVIEW_USER_NAME', 'Nome');
define('_JSHOP_REVIEW_USER_EMAIL', 'E-mail');
define('_JSHOP_REVIEW_REVIEW', 'Por favor adicione um comentário');
define('_JSHOP_REVIEW_MARK_PRODUCT', 'Avaliar produto');
define('_JSHOP_REVIEW_SUBMIT', 'Enviar comentário');
define('_JSHOP_REVIEW_MARK', 'Avaliar');

//Downloads
define('_JSHOP_DOWNLOAD_DEMO', 'Download demo');
define('_JSHOP_DOWNLOAD', 'Download');
define('_JSHOP_FOR_DOWNLOAD_ORDER_MUST_BE_PAID', 'O pedido deve ser pago para poder efectuar o download');
define('_JSHOP_NUMBER_DOWNLOADS_FILE_RESTRICTED', 'O número de downloads do ficheiro está restrito');
define('_JSHOP_TIME_DOWNLOADS_FILE_RESTRICTED', 'O número de transferências do arquivo é restrito');

// No price
define('_JSHOP_NO_PRICE', 'Sem prçio');  
define('_JSHOP_NO_PRICE_ADMIN_MESSAGE', 'Por favor envie uma mensagem ao administrador');
define('_JSHOP_NO_PRICE_MESSAGE', 'Mensagem');
define('_JSHOP_NO_PRICE_SEND_TO_ADMIN', 'Enviar');  
define('_JSHOP_PRICE_REQUEST', 'Solicitar preço');
define('_JSHOP_SEND_MAIL_GOOD', 'E-mail enviado com sucesso');  
define('_JSHOP_ERROR_SENDING_MAIL', 'Erro ao enviar e-mail');

// new version vars
define('_JSHOP_PAYMENT_PRODUCT_IN_SITE', 'Pagamento de produtos da loja %s');
define('_JSHOP_REDIRECT_TO_PAYMENT_PAGE', 'Redirecionamento para a página de pagamento');
define('_JHOP_ERROR_STEP','Erro neste passo');
define('_JSHOP_ERROR_DATA',"Erro de dados");
define('_JSHOP_ERROR_ORDER_HASH',"Erro hash");
define("_JSHOP_CHECKOUT_ADDRESS","Endereço");
define("_JSHOP_CHECKOUT_PAYMENT","Pagamento");
define("_JSHOP_CHECKOUT_SHIPPING","Envio");
define("_JSHOP_CHECKOUT_PREVIEW","Confirmar pedido");
define("_JSHOP_CHECKOUT_FINISH","Pedido completo");
define('_JSHOP_INC_TAX', 'incl. Impostos');   
define('_JSHOP_PLUS_TAX', 'mais impostos');   
define('_JSHOP_ERROR_ORDERID', 'Erro no ID do pedido');
define('_JSHOP_PAYMENT_CANCEL', 'Cancelar pagamento');
define('_JSHOP_PAYMENT_CANCELED', 'Pagamento cancelado');
define('_JSHOP_PAYMENT_CANCEL_ORDER_NUM', 'Pagamento cancelado. Número de pedido %s');
define('_JSHOP_SESSION_FINISH', 'Erro. Tempo de sessão terminado');
define('_JSHOP_SEARCH_RESULT', 'Pesquisar');
define('_JSHOP_SEARCH_TEXT', 'Texto');
define('_JSHOP_REMOVE_TO_CART', 'Adicionar ao carrinho');
define('_JSHOP_MR', 'Sr.');
define('_JSHOP_MS', 'Sra.');
define('_JSHOP_FIRMA', 'Empresa');
define('_JSHOP_ENTER_CORRECT_INFO_REVIEW','Introduza dados correctos no comentário');
define('_JSHOP_YOUR_REVIEW_SAVE','Comentário guardado. Será mostrado após confirmação do Administrador');
define('_JSHOP_YOUR_REVIEW_SAVE_DISPLAY','O seu comentário foi guardado');
define('_JSHOP_ERROR_PAYMENT_FILE_NOT_EXIST','Erro no método de pagamento "%s", o ficheiro "%s" não existe');
define('_JSHOP_GO_TO_CART','Ir para o carrinho');
define('_JSHOP_GO_TO_WISHLIST','Ir para a lista de desejos');
define('_JSHOP_PRODUCTS_X','Produtos');
define('_JSHOP_INSTALLED_NEW_LANGUAGES','Novos idiomas instalados');
define('_JSHOP_OLD_PRICE','Preço anterior');
define('_JSHOP_DETAILS','Detalhes');
define('_JSHOP_RATING','Avaliação');
define('_JSHOP_FOR_USE_COUPON_PLEASE_LOGIN','Para utilizar um cupão, por favor, inicie a sua sessão');
define('_JSHOP_EAN', 'Código');
define('_JSHOP_PAYMENT_NUMBER', 'Número de pedido %s');
define('_JSHOP_ORDER_WITHOUT_REGISTER_CLICK', 'Para criar um pedido <b>sem se registar</b>, por favor clique');
define('_JSHOP_HERE', 'aqui');
define('_JSHOP_PRICE_FOR_QTY', 'Preços');
define('_JSHOP_PER_PIECE', 'por peça');
define('_JSHOP_SELECT_PRODUCT_OPTIONS', 'Por favor seleccione as opções do produto');
define('_JSHOP_ERROR_EXIST_QTY_PRODUCT', 'Alguns produtos não podem ser enviados na quantidade seleccionada<br/>A quantidade máxima de pedidos é %s.');
define('_JSHOP_ERROR_EXIST_QTY_PRODUCT_IN_CART', 'Alguns produtos não podem ser enviados na quantidade seleccionada<br/>O seu carrinho tem actualmente %s produtos.<br/>A quantidade máxima de pedidos é %s.');
define('_JSHOP_ERROR_EXIST_QTY_PRODUCT_BASKET', 'Para o produto "%s" a quantidade máxima de pedidos é %s.');
define('_JSHOP_BUY', 'Comprar');
define('_JSHOP_PRODUCT_NOT_AVAILABLE', 'Produto indisponível');
define('_JSHOP_PRODUCT_NOT_AVAILABLE_THIS_OPTION', 'Opção seleccionada produto indisponível');
define('_JSHOP_X_COMENTAR', 'Comentários (%s)');
define('_JSHOP_INC_PERCENT_TAX', 'Incl. %s %% Impostos');
define('_JSHOP_PLUS_PERCENT_TAX', 'mais %s %% impostos');
define('_JSHOP_PLUS_SHIPPING', 'mais <a href="%s" target="_blank">gastos de envio</a>');
define('_JSHOP_SHIPPING', 'Gastos de envio');
define('_JSHOP_DELIVERY_TIME', 'Tempo de entrega');
define('_JSHOP_IDENTIFICATION_NUMBER', 'Núm. identificação.');
define('_JSHOP_TAX_NUMBER', 'Núm, imposto.');
define('_JSHOP_READ_MORE', 'Ler mais');
define('_JSHOP_MANUFACTURER_INFO', 'Informação do fabricante');
define('_JSHOP_MY_ORDERS', 'Os meus pedidos');
define('_JSHOP_FROM', 'De');
define('_JSHOP_TO', 'para');
define('_JSHOP_AND', 'e');
define('_JSHOP_CONFIRM', 'confirmar');
define('_JSHOP_ERROR_MAX_COUNT_ORDER_ONE_PRODUCT', 'Número máximo de artigos para poder realizar o pedido - %s');
define('_JSHOP_ERROR_MIN_COUNT_ORDER_ONE_PRODUCT', 'Número mínimo de artigos para poder realizar o pedido - %s');
define('_JSHOP_ERROR_MIN_SUM_ORDER', 'Preço mínimo do pedido - %s');
define('_JSHOP_ERROR_MAX_SUM_ORDER', 'Preço máximo do pedido - %s');

define('_JSHOP_SELECT','Por favor seleccione');
define('_JSHOP_HITS','Vizualizações');
define('_JSHOP_BASIC_PRICE', 'Preço básico');

define('_JSHOP_PAGE_NOT_FOUND', 'Página não encontrada');
define('_JSHOP_HINAME', 'Olá %s');
define('_JSHOP_DOWNLOAD_INVOICE', 'Download da fatura');

define('_JSHOP_FREE_DISCOUNT', 'Valor no cupão'); 
define('_JSHOP_FROM_PRICE_SHIPPING_FREE', 'a partir de %s envio gratuito');
define('JSHP_ST_', 'pcs.');

define('_JSHOP_CLEAR_FILTERS', 'Limpar filtro');
define('_JSHOP_VENDOR', 'Vendedor');
define('_JSHOP_VIEW_OTHER_VENDOR_PRODUCTS', 'Ver outros produtos do vendedor');
define('_JSHOP_ABOUT_VENDOR', 'Acerca do vendedor');

define('_JSHOP_LAST_PRODUCTS','Últimos produtos');
define('_JSHOP_RANDOM_PRODUCTS','Produtos aleatórios');
define('_JSHOP_BESTSELLER','Mas vendidos');
define('_JSHOP_LABEL','Etiqueta');
define('_JSHOP_TOP_RATING','Melhor clasificados');
define('_JSHOP_TOP_HITS','Mais vistos');
define('_JSHOP_PRINT','Imprimir');

define('_JSHOP_DEFAULT_PRICE','Preço sem disconto');
define('_JSHOP_QTY_IN_STOCK','Quantidade em stock');
define('_JSHOP_UNLIMITED','Ilimitado');
define('_JSHOP_OF','de');

define('_JSHOP_SEARCH_FOR','Procurar por');
define('_JSHOP_ANY_WORDS','Qualquer palavra');
define('_JSHOP_ALL_WORDS','Todas as palavras');
define('_JSHOP_EXACT_WORDS','Frase exata');

define('_JSHOP_ORDER_DETAILS','Detalhes de encomenda');

?>